/*::selection {
    background-color: #43b5e3;
    color: white;
}

body{
	color: #fff;
}*/
a:link, a:visited, a:hover,a:active { text-decoration: none; }
/*@font-face {
    font-family: 'handel_gothic_dbold';
    src: url('../fonts/handel-gothic-d-bold-webfont.woff2') format('woff2'),
         url('../fonts/handel-gothic-d-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/



.grid { display: grid; }
.grid-col-1 { grid-template-columns: repeat(1, 1fr); gap: 1rem}
.grid-col-2 { grid-template-columns: repeat(2, 1fr); gap: 1rem}
.grid-col-3 { grid-template-columns: repeat(3, 1fr); gap: 1rem}
.grid-col-4 { grid-template-columns: repeat(4, 1fr); gap: 1rem}
.grid-col-5 { grid-template-columns: repeat(5, 1fr); gap: 1rem}
/*.grid-auto-fill  { grid-template-columns: repeat(auto-fill, minmax(25%, 1fr)); gap: 1rem}
.grid-auto-fit  { grid-template-columns: repeat(auto-fit, minmax(25%, 1fr)); gap: 1rem}*/


.grid-auto-fill,
.grid-auto-fit {
  /*grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));*/
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 250px), 1fr));
  gap: 1rem;
}


.gap-sm { gap: .5rem; }
.gap-md { gap: .8rem; }
.gap-lg { gap: 1.5rem; }


/* --- Tablet (≤ 992px) --- */
@media (max-width: 992px) {
  .grid-col-5 { grid-template-columns: repeat(4, 1fr); }
  .grid-col-4 { grid-template-columns: repeat(3, 1fr); }
  .grid-col-3 { grid-template-columns: repeat(2, 1fr); }
  .grid-col-2 { grid-template-columns: repeat(2, 1fr); }
  .grid-col-1 { grid-template-columns: repeat(1, 1fr); }

  /*.grid-auto-fill,
  .grid-auto-fit {
    grid-template-columns: repeat(auto-fill, minmax(33%, 1fr));
  }*/
}

/* --- Mobile grande (≤ 768px) --- */
@media (max-width: 768px) {
  .grid-col-5 { grid-template-columns: repeat(3, 1fr); }
  .grid-col-4 { grid-template-columns: repeat(2, 1fr); }
  .grid-col-3 { grid-template-columns: repeat(2, 1fr); }
  .grid-col-2 { grid-template-columns: repeat(1, 1fr); }

  /*.grid-auto-fill,
  .grid-auto-fit {
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
  }*/
}

/* --- Mobile pequeno (≤ 480px) --- */
@media (max-width: 480px) {
  .grid-col-5,
  .grid-col-4,
  .grid-col-3,
  .grid-col-2,
  .grid-col-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  /*.grid-auto-fill,
  .grid-auto-fit {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 350px), 1fr));
  }*/
}
p{
  font-size: 1.26rem;
}
.sticky-top {
  position: sticky;
  height: 100%;
  /*top: 0;*/
  z-index: 0;
}

.btn_opaco {
  background-color: rgba(255, 255, 255, 0.15);
}
.btn_opaco:hover {
  background-color: rgb(62, 109, 179);
}

.btn-blue {
  background-color: rgba(255, 255, 255, 0.15);
}
.btn-blue:hover {
  background-color: rgba(62, 109, 179, 1);
}


Base button style
/* .btn { */
  /* padding: 10px 18px; */
  /* font-weight: 600; */
  /* font-size: 16px; */
  /* border: none; */
  /* border-radius: 6px; */
  /* color: #fff; */
  /* cursor: pointer; */
  /* transition: all background 0.2s ease; */
  /* margin: 0 6px 6px 0; */
/* } */

/* Primary color */


Success (green)
/* .btn-success { */
  /* background: #28a745; */
/* } */
/* .btn-success:hover { */
  /* background: #1e7e34; */
/* } */

Opaco (red)
/* .btn-opaco { */
  /* background: #dc3545; */
/* } */

Danger (red)
/* .btn-danger { */
  /* background: #dc3545; */
/* } */
/* .btn-danger:hover { */
  /* background: #a71d2a; */
/* } */

Warning (yellow/orange)
/* .btn-warning { */
  /* background: #ffc107; */
  /* color: #000; */
/* } */
/* .btn-warning:hover { */
  /* background: #e0a800; */
/* } */

Info (teal/blue)
/* .btn-info { */
  /* background: #17a2b8; */
/* } */
/* .btn-info:hover { */
  /* background: #117a8b; */
/* } */


/* MOD_LATEST SWIPER*/



.hero-slider {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}

@media (max-width: 991px) {
  .hero-slider {
    /*height: 600px;*/
  }
}

@media (max-width: 767px) {
  .hero-slider {
    /*height: 500px;*/
  }
}

.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;
}



.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}
.slide-inner::after {
  content: "";
  background: #06113a;
  position: absolute;
  inset: 0;
  opacity: 0.5;
  z-index: -1;
}

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 100px;
  height: 100px;
  line-height: 45px;
  margin-top: -30px;
  text-align: center;
  /*border: 2px solid #d4d3d3;*/
  border-radius: 55px;
  opacity:0;
  visibility:hidden;
  transition:all .3s ease;
  top: 50%;
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform:translateX(0);
  opacity:1;
  visibility:visible;
}

@media (max-width: 767px) {
  .hero-slider .swiper-button-prev,
  .hero-slider .swiper-button-next {
    display: none;
  }
}

.hero-slider .swiper-button-prev {
  left: 25px;
  transform:translateX(50px);
}

.hero-slider .swiper-button-prev::before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 30px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform:translateX(-50px);
}

.hero-slider .swiper-button-next::before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 30px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 13px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: 0.2;
  margin: 0 5px;
  border-radius: 20px;
  transition: opacity 0.5s, background-color 0.5s, width 0.5s;
    transition-delay: 0s, 0s, 0s;
  transition-delay: 0.5s, 0.5s, 0s;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity: 1;
  background: #ffffff;
  width: 100px;
  transition-delay: 0s;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}

@media screen and (min-width: 992px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
  .hero-slider .swiper-pagination-custom,
  .hero-slider .swiper-pagination-fraction {
/*     display: none; */
  }
}
.swiper-pagination {
  text-align:left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:50px;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
	text-align: center;
    left: 50%;
    transform: translateX(-50%);
}
}
@media (min-width: 767px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:30px;
 
}
}
/*--------------------------------------------------------------
	#hero-style
--------------------------------------------------------------*/
.hero-style {
  /*height: 850px;*/
  transition:all .4s ease;
}

@media (max-width: 991px) {
  .hero-style {
    height: 600px;
  }
}

@media (max-width: 767px) {
  .hero-style{
    height: 500px;
  }
}

@media screen and (min-width: 992px) {
  .hero-style .container {
    padding-top: 95px;
  }
}

.hero-style .slide-title,
.hero-style .slide-text,
.hero-style .slide-btns {
  /*max-width: 690px;*/
}

.hero-style .slide-title h2 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  color: #ffffff;
  margin: 0 0 2rem 0;
  text-transform: uppercase;
  transition:all .4s ease;
}

@media (max-width: 1199px) {
  .hero-style .slide-title h2 {
    /*font-size: 75px;*/
  }
}

@media (max-width: 991px) {
  .hero-style .slide-title h2 {
    font-size: 50px;
    margin: 0 0 35px;
  }
}

@media (max-width: 767px) {
  .hero-style .slide-title h2 {
    font-size: 35px;
    margin: 0 0 30px;
  }
}



@media (max-width: 767px) {
  .hero-style .slide-text p {
    font-size: 16px;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 30px;
  }
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}
.header-left-block p {
  margin: 0;
}
.mod-custom{
    font-family: "Handel Gothic D Bold", Arial, Helvetica, sans-serif;
    color: #bae4fe;
}
.nav-link{
    padding-inline: .5rem;
}

#astroid-backtotop{
    bottom: 4rem;
}
.com-content-category-blog__items > div{
    --bs-gutter-x: 1rem;
}
/***** BLOG ITEM FIRST *****/

.items-leading .com-content-category-blog__item {
  display: grid;
  grid-template-columns: repeat(2, 1fr); gap: 1rem;
}
/* --- Mobile pequeno (≤ 768px) --- */
@media (max-width: 768px) {
  .items-leading .com-content-category-blog__item {
    grid-template-columns: repeat(1, 1fr);
  }

}
.com-content-category-blog__item__wrapper {
  background: #33578c;
  border-radius: 1rem;
  overflow: hidden;
  display: grid;
  grid-template-rows: auto 1fr;
  height: 100%;
}
.blog-item__lead img{
    border-radius: 1rem;
}

.blog-item__lead .item-content{
    align-content: center;
}

.blog-item__lead .item-content h2{
    font-size: clamp(1.5rem, 4vw + 1rem, 2.5rem);
    line-height: 1;
}

.com-content-category-blog__item .list-inline-item{
    margin: 0 .5rem .5rem 0;
}
.items-leading .item-content {
  padding: 2rem;
  display: inline-block;
}
.item-content {
  padding: 2rem;
  display: grid;
  grid-template-rows: 1fr auto auto auto;
}

.astroid-article-full-image img{
    border-radius: 1rem;
}




/*MOST READ*/
.mar_most_read{
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 3fr;
}

.mostread li:not(last-child) {
  margin-bottom: 1rem;
}

.mar_most_read img{
    width:100px;
    object-fit: cover;
    aspect-ratio: 1/1;
}

/*CUSTOM*/

.mod-custom p{
    margin: 0;
}